Package Details: digikam-git r42360.d25dc5718c-1

Git Clone URL: https://aur.archlinux.org/digikam-git.git (read-only)
Package Base: digikam-git
Description: Digital photo management application for KDE
Upstream URL: http://www.digikam.org/
Licenses: GPL
Conflicts: digikam
Provides: digikam
Submitter: flamelab
Maintainer: Sevenseven
Last Packager: arojas
Votes: 25
Popularity: 0.001537
First Submitted: 2011-02-06 10:54
Last Updated: 2019-03-09 21:15

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9

flamelab commented on 2011-02-13 09:13

I have limited free time these days, I'll investigate this next week. If anybody finds something, please report it here :)

Anonymous comment on 2011-02-12 21:11

Does not compile with kdegraphics 4.6.0, also fails with aur-package kdegraphics-libs-digikam2-svn, with a similar message as reported by skarn. Hints?

skarn commented on 2011-02-07 21:10

Trying to build results in

drawdecoding.cpp:229:5: error: ‘const class KDcrawIface::RawDecodingSettings’ has no member named ‘NRType’
drawdecoding.cpp:229:5: error: ‘class KDcrawIface::RawDecodingSettings’ has no member named ‘NRType’

and a couple dozen similar messages, alla missing fileds in libkdcraw.

Perhaps it needs a newer version than the one included in kdegraphics-libs?

flamelab commented on 2011-02-07 13:01

It's been fixed, I had the updated PKGBUILD ready but hadn't uploaded it yet.

If we need any missing dependency, please tell me !

Sevenseven commented on 2011-02-07 07:45

kipi-plugins-svn removed from aur, use kipi-plugins-git

Sevenseven commented on 2011-02-07 07:45

kipi-plugins-svn removed from aur, use kipi-plugins-git

overmind88 commented on 2011-02-07 04:46

Maybe change kipi-plugins-svn to kipi-plugins-git?